Subject: about excess electron transfer theoretical study

From: jz7^at^duke.edu
Date: Thu, 9 Jun 2005 13:48:55 -0400 (EDT)

Dear all,

I am reading about study on excess electron transfer (mainly thgouth DNA
or pi-stack system). Although there are more and more experiments on this,
I didn't find much theoretical reference talking about method study it. Is
there really no such publication? Anyone who has seen it or know where I
can find it please give me some help! Any information would be helpful,
even reference on the conducticity of DNA would be helpful.

Thanks a lot!

Jeny